# $Id$

%define version 10_008
%define version2 10-008
%define name aephea
%define release %mkrel 4

Summary: Adaptable Exo-skeleton for Practical HTML Extension and Abstraction
Name:    %{name}
Version: %{version}
Release: %{release}
License: GPLv2
Group:   System/Configuration
URL:     http://micans.org/%{name}/
Source0:  http://micans.org/%{name}/src/%{name}-%{version2}.tar.gz
BuildArch:	noarch

%description
Aephea is pronounced ay - 'fee - ah, or 'ee - fee - ah, or any amalgam of
the two, and stands somewhat grandiosely for Adaptable Exo-skeleton for
Practical HTML Extension and Abstraction. It is a thin, expressive, and
programmable framework for creating HTML documents, aimed at people who
are familiar with HTML and Cascading Style Sheets, or intending to become
so. Three micro-formats are currently shipped with it. 

%prep
%setup -q -n %{name}-%{version2}

%build
%configure2_5x
%make

%install
%makeinstall_std
%{__mkdir_p} $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}
mv $RPM_BUILD_ROOT/%{_datadir}/%{name}/examples $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/examples
mv $RPM_BUILD_ROOT/%{_datadir}/%{name}/doc $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/doc

%files
%doc %{_defaultdocdir}/%{name}/doc/*
%doc %{_defaultdocdir}/%{name}/examples/*
%{_datadir}/%{name}
%{_mandir}/man7/*


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 10_008-4.mga4
+ Revision: 521587
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 10_008-3.mga3
+ Revision: 391388
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 10_008-2.mga3
+ Revision: 345300
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Apr 10 2012 bcornec <bcornec> 10_008-1.mga2
+ Revision: 230044
- Adds package aephea
- Created package structure for aephea.

